{
    "dc_identifier": "nl.gm1916.2c.2019.4809215-13",
    "dc_title": "Raadsvergadering 2019-04-09 - Raadsbrief: Concept Uitvoeringsprogramma Duurzaamheid 2019-2022 (883)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leidschendam-Voorburg op 2019-04-09. Onderdeel: Raadsbrief: Concept Uitvoeringsprogramma Duurzaamheid 2019-2022 (883).",
    "dc_source": "https://leidschendamvoorburg.bestuurlijkeinformatie.nl/Agenda/Index/0b46f818-c22c-4b88-8313-39e873ab1caa",
    "dc_publisher": "gm1916",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2019-04-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Leidschendam-voorburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leidschendam-voorburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1916.2c.2019.4809215-13",
    "dc_externalIdentifier": "4809278",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-09",
    "foi_meetingNumber": "4809215",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "3.d",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1916.2c.2019.4809215-13.doc.1",
            "dc_title": "Dossier 883 voorblad.pdf",
            "foi_fileName": "Dossier%20883%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=ea4c0b0f-1bb0-4572-a72b-6032c8d6668d"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2019.4809215-13.doc.2",
            "dc_title": "883 Raadsbrief concept uitvoeringsprogramma duurzaamheid 2019-2022.docx",
            "foi_fileName": "883%20Raadsbrief%20concept%20uitvoeringsprogramma%20duurzaamheid%202019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=973b904c-107d-42a5-9f02-6e952dccbf55"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2019.4809215-13.doc.3",
            "dc_title": "Bijlage 1: 883 Concept uitvoeringsprogramma duurzaamheid 2019-2022.pdf",
            "foi_fileName": "883%20Concept%20uitvoeringsprogramma%20duurzaamheid%202019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=4d2894dc-041f-4d6d-9422-95044fe193e0"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2019.4809215-13.doc.4",
            "dc_title": "Bijlage 2: 883 Onderzoek mogelijkheden duurzaamheidsfonds.docx",
            "foi_fileName": "883%20Onderzoek%20mogelijkheden%20duurzaamheidsfonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=1d4d0dc1-85fd-48d8-a370-6970088198a2"
        }
    ]
}